Subject: 3 star applicant - Naukri.com -Fluent English, Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now, Deputy Manager, Axis Bank, 3 years 6 months, Bijnor, 4.0
From: reeva <[email-masked]>
To: [email-masked]
Date: Wed, 1 May 2019 03:31:12 +0530

Not able to view Details? Learn More

Job Title
Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now

65 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

reeva

(3/5)

I had done post graduation from jaipuria institute of management with specialization in marketing and HR. I had a experience of 3 years with axis bank as deputy manager in retail banking I want to see myself growing in banking industry where i can have the opportunity to learn and explore more
View Attached CV

Key Skills Customer Service,Operations,human resource,Personal Banker,Banking,Sales,Marketing,Finance,Banking Operations,Relationship Management,Portfolio Management,Communication,Personal Banking,Dmat,Sales Lead Generation,HNI,Cross Selling

Exp
3 years 6 months

CTC
4.0

Location
Bijnor

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Deputy Manager
Current Company Axis Bank
Notice Period 3 Months
Previous Designation Deputy Manager

Contact Details
Mobile: 9760440251
Landline: Not Specified

Prefers Delhi, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
PGDM
Jaipuria Institute of Management (JIMS)

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem